Public Class NewAddFeatureWndV

   Private WithEvents m_AddFeatureWndVM As AddFeatureWndVM

   Sub New(Owner As Window, AddFeatureWndVM As AddFeatureWndVM)
      ' La chiamata è richiesta dalla finestra di progettazione.
      InitializeComponent()
      Me.DataContext = AddFeatureWndVM
      ' Aggiungere le eventuali istruzioni di inizializzazione dopo la chiamata a InitializeComponent().
      m_AddFeatureWndVM = AddFeatureWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_AddFeatureWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
